@charset "utf-8";
html {
	overflow-y:scroll;
	height: 100% !important;
}

body {
	background-color: #03375C;
	margin: 0px;
	padding: 0px;
	height: 100% !important;
	background-image: url(../images/body_background.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}

ul {
	margin-top: 0px;
	margin-bottom: 0px;
}

li {
	margin-left: -5px;
}

#Masthead {
	background-image: url(../images/masthead.jpg);
	background-repeat: no-repeat;
	float: left;
	width: 1024px;
	height: 236px;
	margin-left: auto;
	margin-right: auto;
}

#Container {
	margin-right: auto;
	margin-left: auto;
	height: 100%;
	width: 1024px;
}

#Content_Container {
	float: left;
	width: 640px;
	overflow: hidden;
	padding-top: 20px;
	margin-left: 192px;
	margin-right: 192px;
	background-color: #FFF;
	background-image: url(../images/main_menu_sprite.jpg);
	background-repeat: repeat-x;
	background-position: 0px -275px;
}
	#Content_Left_Container {
		width: 370px;
		height: 100% !important;
		padding-top: 10px;
		margin-left: 10px;
		padding-left: 10px;
		padding-right: 10px;
		float: left;
		display: inline;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight: normal;
		color: #000;
		background-color: #FFF;
	}
	
	#Content_Right_Container {
		float: left;
		display: inline;
		height: 100% !important;
		width: 214px;
		padding-left: 13px;
		padding-right: 13px;
	}

		#Category_Page_Header {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 18px;
			font-weight: bold;
			color: #03375C;
			text-align: left;
			padding-bottom: 15px;
			text-transform: uppercase;
		}

		.Category_Page_SubHeader {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 14px;
			font-weight: bold;
			color: #03375C;
			text-align: left;
			padding-bottom: 15px;
			text-transform: uppercase;
		}
	
	#Content_Middle_Container {
		float: left;
		display: inline;
		width: 640px;
		background-color: #FFF;
	}
		#Content_Middle_Header {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 18px;
			font-weight: bold;
			color: #013161;
			text-align: center;
			padding-bottom: 15px;
			text-transform: uppercase;
		}
			#Index_Image {
				margin-left: 27px;
			}
			
			#Content_Photo_Header {
				width: 150px;
				height: 25px;
				float: left;
				display: inline;
			}
			
			#Content_News_Header {
				width: 343px;
				height: 25px;
				float: left;
				display: inline;
				padding-left: 10px;
			}
			
			#Media_Photo_Container {
				width: 150px;
				height: auto;
				float: left;
				display: inline;
			}
			
			#Media_News_Container {
				width: 343px;
				height: auto;
				float: left;
				display: inline;
				padding-left: 10px;
			}
			
			.News_Header {
				width: 343px;
				height: 20px;
				float: left;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 12px;
				font-weight: bold;
				text-transform: capitalize;
				color: #FFF;
				text-align: center;
				background-color: #013161;
				padding-top: 4px;
				margin-bottom: 5px;
			}
			
			.News_Article_Header {
				width: 343px;
				height: auto;
				float: left;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 12px;
				font-weight: bold;
				color: #000;
				text-align: left;
				padding-top: 4px;
				margin-bottom: 10px;
			}
			
		.Contribution_Instructions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: capitalize;
	color: #8F8B8A;
	text-align: left;
	padding-left: 80px;
	padding-top: 3px;
	padding-bottom: 1px;
	height: 10px;
		}

		#Content_Middle_Image {
			float: left;
			background-image: url(../images/content_middle_image.jpg);
			background-repeat: no-repeat;
			height: 250px;
			width: 750px;
			margin-left: 20px;
			margin-right: 20px;
			padding-bottom: 20px;
		}
		#Content_Middle_Text_Form_Container {
			width: 760px;
			margin-left: 20px;
			margin-right: 10px;
			float: left;
		}
			#Content_Middle_Text {
				float: left;
				display: inline;
				width: 505px;
				height: 100% !important;
				padding-right: 10px;
				border-right-width: 2px;
				border-right-style: solid;
				border-right-color: #AACBEA;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 11px;
				font-weight: normal;
				color: #000;
			}

			#Content_Middle_Contribute_Form_Container {
				float: left;
				display: inline;
				width: 214px;
				height: 650px;
				padding-left: 18px;
			}
				#Content_Middle_Form_Contribute_Container {
					float: left;
					background-image: url(../images/content_form_contribute_button.jpg);
					background-repeat: no-repeat;
					width: 214px;
					height: 147px;
				}
				#Content_Middle_Form_Contribute_Container2 {
					float: left;
					background-image: url(../images/content_form_buttons.jpg);
					background-repeat: no-repeat;
					width: 214px;
					height: 147px;
				}
					#Content_Middle_Form_Contribute_Button {
						float: left;
						width: 198px;
						height: 33px;
						margin-top: 100px;
						margin-bottom: 15px;
						margin-left: 8px;
						margin-right: 8px;
						cursor: pointer;
					}
					#Clean_Elections_Container {
						float: left;
						width: 198px;
						height: 76px;			/* 147px less top and bottom margins */
						margin-top: 60px;
						margin-bottom: 11px;
						margin-left: 8px;
						margin-right: 8px;
					}
						#Clean_Elections_Sub_Container1 {
							float: left;
							width: 198px;
							height: 32px;
							margin-bottom: 11px;
						}
							#AZ_SOS_Qualifying_Form {
								height: 32px;
								width: 93px;
								margin-right: 11px;
								float: left;
								display: inline;
								cursor: pointer;
							}
							#AZ_SOS_Sign_Petition {
								height: 32px;
								width: 94px;
								float: left;
								display: inline;
								cursor: pointer;
							}
							#Online_Contribution {
								height: 32px;
								width: 93px;
								margin-right: 11px;
								float: left;
								display: inline-block;
								cursor: pointer;
							}
							#Qualifying_Form {
								height: 32px;
								width: 94px;
								float: left;
								display: inline;
								cursor: pointer;
							}
				
						#Clean_Elections_Sub_Container2 {
							float: left;
							width: 198px;
							height: 32px;
						}
				
				#Content_Middle_Form_Container {
					float: left;
				}
				
#Content_Right_Contribute {
	background-image: url(../images/contribute_volunteer_sprite.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float: left;
	width: 214px;	
	height: 42px;
	margin-bottom: 10px;
	cursor: pointer;
}

#Content_Right_Contribute:hover {
	background-position: -214px 0px;
}

#Content_Right_Petition {
	background-image: url(../images/contribute_volunteer_sprite.jpg);
	background-repeat: no-repeat;
	background-position: -1498px 0px;
	float: left;
	width: 214px;	
	height: 42px;
	margin-bottom: 10px;
	cursor: pointer;
}

#Content_Right_Petition:hover {
	background-position: -1284px 0px;
}
/*
#Content_Right_Petition {
	background-image: url(../images/volunteer_form_back_horizontal.jpg);
	background-repeat: no-repeat;
	background-position: -1051px 0px;
	float: left;
	height: 42px;
	width: 211px;	
	margin-bottom: 5px;
	cursor: pointer;
}
*/
#Content_Right_Volunteer_Form_Container {
	background-image: url(../images/contribute_volunteer_sprite.jpg);
	background-repeat: repeat-y;
	background-position: -642px 0px;
	width: 214px;
	float: left;
	overflow: hidden;
}

#Content_Right_Volunteer_Form_Header {
	width: 214px;
	height: 19px;
	background-image: url(../images/contribute_volunteer_sprite.jpg);
	background-repeat: no-repeat;
	background-position: -429px 0px;
	margin-top: 15px;
	margin-bottom: 12px;
	float: left;
}

#Content_Right_Volunteer_Form_Body {
	width: 214px;
	overflow: hidden;
	padding-left: 10px;
	padding-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFF;
	float: left;
}
				
#Content_Right_Volunteer_Form_Button {
	background-image: url(../images/contribute_volunteer_sprite.jpg);
	background-repeat: no-repeat;
	background-position: -429px -24px;
	width: 214px;
	height: 34px;
	float: left;
	overflow: hidden;
	margin-top: 10px;
	cursor: pointer;
}
				
#Content_Right_Volunteer_Form_Button:hover {
	background-position: -1070px -12px;
}
				
#Content_Right_Volunteer_Form_Base {
	background-image: url(../images/contribute_volunteer_sprite.jpg);
	background-repeat: repeat-y;
	background-position: -856px -0px;
	width: 214px;
	height: 58px;
	float: left;
	overflow: hidden;
}
				

			.Volunteer_Fld_Hdr {
				font-family: Arial, Helvetica, sans-serif;
				font-size: 9px;
				font-weight: bold;
				text-transform: capitalize;
				color: #FFF;
				text-align: left;
				padding-top: 3px;
				padding-bottom: 1px;
				width: 197px;
				height: 10px;
			}
			.Volunteer_Fld_Hdr_Invalid {
				font-family: Arial, Helvetica, sans-serif;
				font-size: 9px;
				font-weight: bold;
				text-transform: capitalize;
				color: #FFF;
				background-color: #900;
				text-align: left;
				padding-top: 3px;
				padding-bottom: 1px;
				width: 197px;
				height: 10px;
			}
			.Volunteer_Fld {
				font-family: Arial, Helvetica, sans-serif;
				font-size: 9px;
				font-weight: normal;
				color: #000;
				text-align: left;
				width: 191px;
				height: 10px;
				padding-bottom: 2px;
			}
			.Volunteer_Fld_Invalid {
				font-family: Arial, Helvetica, sans-serif;
				font-size: 9px;
				font-weight: normal;
				color: #000;
				text-align: left;
				width: 191px;
				height: 11px;
				padding-bottom: 3px;
				background-color: #FCF;
				padding-top: 1px;
				padding-right: 1px;
				padding-left: 1px;
				border: 1px solid #900;
			}
						#Vol_Check_Box_Container {
							font-family: Arial, Helvetica, sans-serif;
							font-size: 9px;
							font-weight: bold;
							color: #FFF;
							text-align: left;
							padding-top: 6px;
						}
							.Vol_Check_Box {
								vertical-align: middle;
							}
							.Vol_Check_Box_Label {
								vertical-align: middle;
								margin-bottom: -2px;
							}
						
						#Volunteer_Button {
							background-image: url(../images/button_volunteer.jpg);
							background-repeat: no-repeat;
							width: 116px;
							height: 19px;
							margin-top: 10px;
							margin-left: auto;
							margin-right: auto;
							padding-bottom: 8px;
							cursor: pointer;
						}
					#Volunteer_Form_Base {
						float: left;
						background-image: url(../images/content_form_base.jpg);
						background-repeat: no-repeat;
						height: 9px;
						width: 214px;
					}
	
#Contact_Form_Container {
	padding-left: 97px;
}

#Required_Fields_Hdr {
	padding-left: 86px;
}
#Donate_Form_Container {
	display: inline;
	float: left;
	width: 510px;
}
#Contribute_Table {
	width: 510px;
}

.Donate_Form_Fields {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000;
}

.Form_Field_Invalid {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #141F31;
	background-color: #FCF;
	border: 1px solid #900;
	height: 14px;
	padding: 1px;			/* The border shrinks it 1 px, so this keeps the field the same size as the unhighlighted version */
}

.Form_Field_Amount_Invalid {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #141F31;
	background-color: #FCF;
	border: 1px solid #900;
	height: 14px;
}

.Form_Top_Header {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #013161;
	text-transform: uppercase;
}

.Form_Field_Hdr {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000;
	text-align: left;
}

.Form_Field_Txt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-align: left;
	margin-bottom: 10px;
	border: 1px solid #999;
}

.Form_Field_Txt_Invalid {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-align: left;
	margin-bottom: 10px;
	background-color: #FCF;
	border: 1px solid #900;
}

.Form_Field_TxtArea {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-align: left;
	height: 150px;
	padding-bottom: 10px;
	overflow: auto;
	border: 1px solid #999;
}

.Form_Field_TxtArea_Invalid {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-align: left;
	width: 250px;
	height: 150px;
	padding-bottom: 10px;
	overflow: auto;
	border: 1px solid #900;
	background-color: #FCF;
}


.Contact_Fld_Hdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFF;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 1px;
	width: 197px;
	height: 10px;
}
.Contact_Fld_Hdr_Invalid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFF;
	background-color: #900;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 1px;
	width: 197px;
	height: 10px;
}
#Complete_Reqd_Fields {
	color: #FFF;
	background-color: #900;
	margin-right: 2px;
	margin-left: 2px;
	display: none;
	margin-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.Donate_Fld_Hdr_Invalid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
	color: #900;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 1px;
	height: 10px;
}

.Donate_Fld_Hdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-transform: capitalize;
	color: #000;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 1px;
	height: 10px;
}

.Image_Frame {
	border: 1px solid #000;
}

.SubHeader {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000;
}

ol {
	margin-top: 0px;
	margin-bottom: 0px;
}

.No_ul_gap {
	margin-top: 0px;
}

#experience_image {
	padding-bottom: 5px;
}

#bullet_container ul {
	margin-left: -15px;
}

blockquote {
	margin-left: 15px;
	margin-right: 0px;
}

#first,#last,#first_spouse,#last_spouse,#city {
	width: 120px;
}

#occupation,#occupation2,#employer,#employer2 {
	width: 200px;
}

.Notes {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 6.5pt;
	color: #000;
}

/* DEFINITIONS FOR TEMPORARY CONTRIBUTION FORM */
	#contribution_form_container {
		clear: both;
		width: 640px;
		padding-top: 20px;
		margin-left: auto;
		margin-right: auto;
		background-color: #FFF;
		padding-bottom: 20px;
	}
		#contribution_form {
			background-color: #FFF;
			width: 620px;
			margin-left: 8px;
			margin-right: 10px;
		}
		
#paid_for_by {
	background-image: url(../images/paid_for_by.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	height: 19px;
	width: 640px;
}

.Form_Header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #141F31;
}

.Form_Field_Hdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #141F31;
}

.Form_Field {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #141F31;
	background-color: #FFF;
	border: 1px solid #7F9DB9;
	height: 20px;
}

.Form_Field_Invalid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #141F31;
	background-color: #FCF;
	border: 1px solid #900;
	height: 20px;
}

.Form_Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #141F31;
}

.Contact_Information {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #141F31;
}

.Required_Fields {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	font-weight: normal;
	color: #000;
	margin-top: 5px;
}

.Contact_Fld_Hdr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFF;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 1px;
	width: 197px;
	height: 10px;
}

.Contact_Fld_Hdr_Invalid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFF;
	background-color: #900;
	text-align: left;
	padding-top: 3px;
	padding-bottom: 1px;
	width: 197px;
	height: 10px;
}

#contact_name, #contact_address, #contact_city, #contact_email, #contact_comments {
	width: 300px;
}

#contact_state, #contact_cell_ac, #contact_cell_ex {
	width: 30px;
}

#contact_zipcode {
	width: 50px;
}

#contact_cell_nm {
	width: 40px;
}

#Footer_Menu, #Footer_Breadcrumbs {
	width: 780px;
	padding-left: 30px;
	padding-right: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #033357;
}

#Footer_Menu a, #Footer_Breadcrumbs a {
	text-decoration: none;
	color: #033357;
	margin-left: 2px;
	margin-right: 2px;
	outline: none;
}

#Footer_Menu a:hover, #Footer_Breadcrumbs a:hover {
	text-decoration: underline;
	color: #033357;
}

#Footer_Breadcrumbs {
	margin-top: 10px;
}

#Content_Left_Container_Sitemap {
	padding-left: 30px;
	background-color: #FFF;
	width: 370px;
	float: left;
	display: inline;
}

#Content_Left_Container_Sitemap ul li, #Content_Left_Container_Sitemap ul li ul li , #Content_Left_Container_Sitemap ul li ul li ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #033357;
	margin-bottom: 10px;
}

#Content_Left_Container_Sitemap ul li a, #Content_Left_Container_Sitemap ul li ul li a, #Content_Left_Container_Sitemap ul li ul li ul li a {
	color: #033357;
	text-decoration: none;	
}

#Content_Left_Container_Sitemap ul li a:hover, #Content_Left_Container_Sitemap ul li ul li ul li a:hover, #Content_Left_Container_Sitemap ul li ul li ul li a:hover {
	color: #033357;
	text-decoration: underline;	
}

#Content_Left_Container_Sitemap ul, #Content_Left_Container_Sitemap ul li ul, #Content_Left_Container_Sitemap ul li ul li ul {
	margin-top: 10px;
}

/* Footer */
#Footer_Container { width: 100%; height: auto; float: left; margin: 0; padding: 0; overflow: hidden; display: flex; justify-content: center; text-align: center; }
#Footer_Paid_For_By { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #000; padding-left: 8px; padding-right: 8px; padding-top: 4px; padding-bottom: 4px; margin-top: 8px; margin-bottom: 4px; text-align: center; border: 1px solid #000; width: max-content; }